Your Ad Here Your Ad Here
Results 1 to 5 of 5

Thread: Version 2.02

  1. #1
    bxgy
    Guest
    I deleted my version 2.02, it was workinfg fine, connected perfectly, I d/l newest version and it won't connect, I went to old version site and d/l Kazaa Lite 2.0.2 (2.1 MB), it's not the same, and won't connect what can I do?

  2. File Sharing   -   #2
    Member BT Rep: +1
    Join Date
    Dec 2002
    Posts
    273
    Make sure your firewall is letting you connect. That's usually the problem.

  3. File Sharing   -   #3
    Autumn Fox's Avatar n00b
    Join Date
    Jul 2003
    Location
    On the Throne of Hopeless
    Age
    32
    Posts
    823
    Also read this.

  4. File Sharing   -   #4
    Poster
    Join Date
    Dec 2003
    Posts
    81
    Originally posted by bxgy@28 December 2003 - 06:57
    I deleted my version 2.02, it was workinfg fine, connected perfectly, I d/l newest version and it won't connect, I went to old version site and d/l Kazaa Lite 2.0.2 (2.1 MB), it's not the same, and won't connect what can I do?
    hmm..maybe you should check your options/settings and check to see if you need to check off anything. Also that version is pretty old..ha i wonder if kazaa is beginning to reject k-lite supernodes yet?

  5. File Sharing   -   #5
    Poster
    Join Date
    Sep 2003
    Location
    Leeds - Yorkshire - UK
    Posts
    1,364
    It might be old but I don't have a problem with it so I don't have go to places like Autumn Fox's link,if it works DON'T piss with it leave the thing alone well thats my motto.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •